<?xml version="1.0" encoding="utf-8"?>
<component size="78,88" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n4_re5l" name="n4" src="re5lp" fileName="img/master_pass_close.png" xy="0,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <Button/>
</component>